Package org.eclipse.net4j.util.confirmation

## Interface IConfirmationProvider.Provider

- Enclosing interface:
    IConfirmationProvider

      public static interface IConfirmationProvider.Provider

  Since:
    3.4
  Author:
    Christian W. Damus (CEA LIST)

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `IConfirmationProvider` | `getConfirmationProvider()` |

- - ### Method Detail

    - #### getConfirmationProvider

          IConfirmationProvider getConfirmationProvider()